@font-face { font-family: 'Gill Sans'; src: url('../fonts/Gill-Sans-MT.eot'); src: url('../fonts/Gill-Sans-MT.eot?#iefix') format('embedded-opentype'), url('../fonts/Gill-Sans-MT.woff') format('woff'), url('../fonts/Gill-Sans-MT.ttf') format('truetype'), url('../fonts/Gill-Sans-MT.svg#Gill-Sans-MT') format('svg'); font-weight: normal; font-style: normal; }
/*==========================================
           Typography
============================================*/
p { font-size: 14px; color: #1e252e; line-height: 22px; margin: 0 0 32px; font-family: 'Open Sans', sans-serif; }
h1 { font-size: 50px; color: #ffffff; line-height: 60px; margin: 0 0 16px; font-family: 'Open Sans', sans-serif; }
h2 { font-size: 35px; color: #000000; line-height: 35px; margin: 0 0 16px; font-family: 'Open Sans', sans-serif; font-weight: 400; }
h3 { font-size: 26px; color: #000000; line-height: 26px; margin: 0 0 22px; font-family: 'Open Sans', sans-serif; font-weight: 400; }
h3 small { font-size: 12px; }
h4 { font-size: 22px; color: #735a01; line-height: 22px; margin: 0 0 22px; font-family: 'Open Sans', sans-serif; font-weight: 300; }
a { color: #ffcb05; text-decoration: none; }
ul { list-style: none; margin: 0px; padding: 0; }
li { font-size: 14px; color: #000000; line-height: 22px; margin: 0 0 16px; font-family: 'Open Sans', sans-serif; }
/*==========================================
       Helper Classes
============================================*/
.clearfix { display: block; }
.clearfix:after { display: block; content: ""; height: 0; clear: both; }
.left { float: left; }
.right { float: right; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.text-left { text-align: left; }
.text-upper { text-transform: uppercase; }
.clear { clear: both; }
img.alignleft { float: left; margin: 0 20px 20px 0; }
img.alignright { float: right; margin: 0 0 20px 20px; }
img.aligncenter { width: 100%; margin: 0 20px; }
/*=============================================
              General Layout
================================================*/
#container { background: #000000; min-width: 320px; overflow-x: hidden; }
/*header*/
#header { background: url(../images/bg-header.jpg) repeat-x; padding: 17px 0 0; }
#header .logo a { background: url(../images/logo.png) no-repeat; width: 305px; height: 0px; padding-top: 110px; }
/*main-navigation*/
#main-navigation { position: relative; z-index: 200; top: 18px; }
#main-navigation li { float: left; width: 20%; margin: 0; text-align: center; }
#main-navigation li:hover a, #main-navigation li.active a { background: url(../images/bg-nav.png) left bottom repeat-x; color: #ffffff; }
#main-navigation li a { font-size: 19px; color: #373f44; line-height: 44px; ; font-family: 'Open Sans', sans-serif; text-transform: uppercase; display: block; background: url(../images/bg-nav.png) left top repeat-x; }
#main-navigation .nav-btn { background: url(../images/nav-btn.png) no-repeat scroll 6px 5px; border: 0 none; border-radius: 3px; display: none; height: 28px; right: 24px; top: 7px; position: absolute; width: 39px; padding: 0; border: 1px solid #c2c2c2; box-shadow: 1px 0px 4px rgba(0,0,0,0.3); z-index: 1000; }
/*content*/
#content { position: relative; margin-top: -120px; z-index: 30; margin-bottom: 28px; }
/*main*/
#main { float: left; padding: 25px 38px 25px; background: #ffcb05; }
#main h2 span { min-width: 80%; display: inline-block; top: -25px; position: relative; }
/*sidebar*/
#sidebar { float: right; padding-bottom: 1px; }
#sidebar .form1 { padding: 25px 36px 22px; background: #ffcb05; height: 520px; }
#sidebar h2 { margin-bottom: 5px; }
#sidebar .sociable { position: absolute; right: 15px; bottom: 22px; }
#sidebar .sociable p { display: inline-block; color: #665102; font-size: 12px; text-transform: uppercase; }
#sidebar .sociable a { width: 27px; height: 27px; background: #000000; display: inline-block; text-align: center; padding: 3px 0; transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; margin: 0 0 0 2px; opacity: 1; }
#sidebar .sociable a:last-child { display: none; }
#sidebar .sociable a:hover { opacity: .5; }
#sidebar .sociable a img { vertical-align: middle; }
#sidebar #project-slider img { min-height: 157px; }
#sidebar #project-slider { margin-top: 25px; margin-bottom: 0 }
#sidebar #project-slider h2 { font-size: 20px; line-height: 23px; }
#sidebar #project-slider .overlay { position: absolute; top: 50%; margin-top: -17px; z-index: 100; background: #ffcb05; padding: 12px 36px; }
/*footer*/
#footer { border-top: #ffcb05 1px solid; padding: 24px 0 12px; }
#footer p { display: inline-block; color: #a4a3a3; font-size: 12px; line-height: 19px; }
#footer .logo a { background: url(../images/logo-footer.png) no-repeat; }
#footer .sociable { float: right; }
#footer .sociable a { display: inline-block; width: 27px; height: 27px; background: #0a0a0a; text-align: center; padding: 3px 0; margin: 0 0 0 2px; border: 1px #141414 solid; opacity: .5; transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
#footer .sociable a:last-child { display: none; }
#footer .sociable a img { vertical-align: middle; }
#footer .sociable a:hover { opacity: 1; }
#popup-overlay { position: fixed; width: 100%; height: 100%; background: rgba(0,0,0,.7); z-index: 1000; display: none; top: 0; left: 0; }
.popup { width: 660px; left: 50%; margin-left: -330px; height: 310px; top: 50%; margin-top: -155px; background: #ffcb05; z-index: 10000; position: fixed; padding: 35px; display: none; min-width: 320px; }
.popup figure { float: left; }
.popup figure img { width: 350px; height: 210px; border: 1px solid #f6c405; border-radius: 1px; position: relative; margin-left: -160px; vertical-align: bottom; }
.popup figure figcaption { background: none repeat scroll 0 0 #000000; color: #FFFFFF; font-size: 12px; height: 35px; line-height: 35px; padding-left: 15px; position: relative; top: -1px; }
.popup p { float: right; width: 380px; font-size: 13px; color: #000000; }
.popup .close { background: url(../images/fancybox/fancybox-close.jpg) no-repeat top left; width: 28px; height: 28px; position: absolute; background-size: 28px 28px; -webkit-background-size: 28px 28px; -moz-background-size: 28px 28px; right: 0px; bottom: 0px; cursor: pointer; }
/*=============================================
              Common Layout
================================================*/
.wrapper { max-width: 1172px; margin: 0 auto; }
h2 span { padding-top: 10px; border-top: 9px #ffffff solid; }
/*logo*/
.logo { float: left; }
.logo h1 { margin-bottom: 0; }
.logo a { background: url(../images/logo.png) no-repeat; display: block; width: 168px; height: 0px; padding-top: 75px; overflow: hidden; }
/*hellobar*/
.hellobar { padding-top: 23px; float: right; }
.hellobar li { display: inline-block; color: #ffcb05; vertical-align: top; padding-right: 20px; border-right: #373f44 1px solid; }
.hellobar li:first-child { max-width: 200px; }
.hellobar li:last-child span { margin-bottom: 10px; }
.hellobar li:last-child { padding-right: 0; border-right: none; }
.hellobar li:last-child a { font-size: 17px; margin-top: 10px; }
.hellobar li p { color: #ffcb05; font-family: 'Gill Sans', sans-serif; margin: 0; font-size: 14px; line-height: 17px; margin-left: 20px; }
.hellobar li span { display: block; color: #a5c2d0; text-transform: uppercase; font-size: 14px; }
.hellobar li strong { color: #ffcb05; font-size: 28px; line-height: 33px; }
/*button1*/
.button1 { font-size: 18px; color: #ffffff; line-height: 18px; ; font-family: 'Open Sans', sans-serif; font-weight: 300; padding: 9px 15px; background: #000000; display: inline-block; }
/*one-half*/
.one-half { width: 50%; float: left; }
/*one-third*/
.one-third { width: 33%; float: left; }
/*two-third*/
.two-third { width: 61%; float: left; }
/*one-fourth*/
.one-fourth { width: 25%; float: left; }
/*three-fourth*/
.three-fourth { width: 75%; float: left; }
/*post*/
.post h2 { margin-bottom: 0px; }
.post h4 { letter-spacing: -1px; margin-bottom: 35px; }
.post p { margin-bottom: 23px; color: #947920; }
.post p em { font-size: 14px; text-transform: uppercase; color: #9b9b9b; }
.post blockquote { margin: 0; }
.post cite { font-size: 38px; line-height: 54px; font-style: normal; font-family: 'Jinky', sans-serif; color: #383838; }
.post .map { margin-bottom: 15px; }
.post .map img { width: 100%; }
.post dl { margin-top: 0px; margin-bottom: 0px; }
.post dl dt { display: inline-block; color: #000000; width: 20%; font-size: 14px; padding-bottom: 11px; border-bottom: 1px solid #cca204; margin-bottom: 11px; }
.post dl dd { display: inline-block; color: #947920; width: 80%; border-bottom: 1px solid #cca204; padding-bottom: 11px; font-size: 14px; margin-left: -5px; margin-bottom: 11px; }
.post dl dd a { color: #947920; }
.post .list1 li { float: left; width: 32%; margin-bottom: 15px; margin-right: 10px; position: relative; }
.post .list1 li:nth-child(3n+3) { margin-right: 0; }
.post .list1 img { width: 100%; vertical-align: bottom; max-height: 245px; }
.post .list1 li h2 { font-size: 12px; text-transform: uppercase; }
.post .list1 li h3 { position: absolute; bottom: 0px; background: rgba(0,0,0,0.5); width: 100%; color: #ffffff; font-size: 20px; height: 50px; padding-left: 10px; line-height: 45px; margin-bottom: 0; }
.post .list2 li { color: #947920; font-size: 14px; margin-left: 20px; border-bottom: 1px solid #947920; padding-bottom: 15px; position: relative; }
.post .list2 li:before { content: ""; position: absolute; background: url(../images/list2-bg.jpg) no-repeat left 5px; height: 22px; width: 7px; top: 0; left: -17px; }
.post .list2 li:last-child { border: 0; }
.post .list2 li a { color: #947920; }
.post .list3 li { float: left; width: 19%; min-height: 160px; margin-bottom: 10px; margin-right: 10px; }
.post .list3 li a { display: block; position: relative; }
.post .list3 li:nth-child(5n+5) { margin-right: 0; }
.post .list3 img { width: 100%; vertical-align: bottom; }
.post .list3 li a:before { content: ""; position: absolute; background: rgba(0,0,0,0.6) url(../images/zoom-icon.png) no-repeat center center; height: 100%; width: 100%; top: 0; display: none; left: 0; }
.post .list3 li:hover a:before { display: block; }
/*form1*/
.form1 li { margin-bottom: 9px; }
.form1 p { margin-bottom: 17px; }
.form1 label { display: block; margin-bottom: 5px; color: #8d6f02; }
.form1 input { width: 100%; border: none; height: 30px; padding: 0 9px; border: 1px solid #fff; }
.form1 textarea { width: 100%; border: none; height: 110px; padding: 0 10px; resize: none; border: 1px solid #fff; }
.form1 textarea.error, .form1 input.error { border: 1px solid #f00; }
.form1 .button1 { border: none; width: 100px; margin-top: 5px; }
.form1 li:last-child { display: inline-block; }
/*============================================
      slideshow
==============================================*/
#slideshow { position: relative; }
#slideshow .slides { position: relative; height: 683px; width: 100% !important; }
#slideshow .slide { position: absolute; height: 100%; width: 100% !important; top: 0; left: 0; display: block !important; opacity: 0; background-size: cover; background-position: center center; background-repeat: no-repeat; }
#slideshow .slide:first-child { opacity: 1; }
#project-slider { position: relative; margin-bottom: 28px; }
.slide { margin: 0; padding: 0; }
.slide img { width: 100%; margin: 0; vertical-align: top; max-height: 350px; }
body.home .slide img { max-height: 672px; }
.overlay { position: absolute; top: 50%; margin-top: -22px; z-index: 100; background: #ffcb05; padding: 12px 36px; }
.overlay h2 { margin: 0; }
.fancybox-skin { background: #ffcb05; border-radius: 0; }
.fancybox-close { background: url(../images/fancybox/fancybox-close.jpg) no-repeat top left; width: 28px; height: 28px; background-size: 28px 28px; -webkit-background-size: 28px 28px; -moz-background-size: 28px 28px; right: -12px; top: -12px; }
.fancybox-next span { background: url(../images/fancybox/fancybox-right.jpg) no-repeat top left; width: 28px; height: 28px; background-size: 28px 28px; -webkit-background-size: 28px 28px; -moz-background-size: 28px 28px; right: -28px; visibility: visible; }
.fancybox-prev span { background: url(../images/fancybox/fancybox-left.jpg) no-repeat top left; width: 28px; height: 28px; visibility: visible; left: -28px; background-size: 28px 28px; -webkit-background-size: 28px 28px; -moz-background-size: 28px 28px; }
/*============================================
      Media Queries
==============================================*/
@media only screen and (max-width: 1171px) {
#main { padding: 25px 42px 45px; }
.post .list1 img { max-height: 220px; }
}
@media only screen and (max-width: 1023px) {
#main { padding: 25px 25px 45px; }
#sidebar .form1 { padding: 25px 20px 22px; }
}
@media only screen and (max-width: 960px) {
h2 { font-size: 33px; }
h2 span { padding-top: 11px; }
.hellobar li { padding-right: 10px; }
.hellobar li p { font-size: 12px; line-height: 17px; margin-left: 10px; }
.hellobar li span { font-size: 12px; }
.hellobar li:first-child { max-width: 152px; }
.hellobar li:last-child a { font-size: 14px; }
.hellobar li strong { font-size: 24px; }
#main-navigation li a { font-size: 18px; }
#main { padding: 25px 25px 25px; }
#sidebar .form1 { padding: 25px 20px 22px; }
#sidebar .sociable { margin-top: -50px; }
#sidebar .sociable p { display: block; margin-bottom: 0; }
.post .list1 li { width: 47%; }
.post .list1 li:nth-child(3n+3) { margin-right: 10px; }
.popup { height: 450px; margin-top: -225px; }
.popup p { float: none; width: 100%; }
.popup figure { float: none; text-align: center; margin-bottom: 15px; }
.popup figure img { margin-left: 0; }
}
@media only screen and (max-width: 850px) {
h2 { font-size: 28px; }
h2 span { padding-top: 15px; }
.hellobar li { padding-right: 5px; }
.hellobar li p { margin-left: 5px; }
.hellobar li strong { font-size: 18px; }
#main-navigation li a { font-size: 17px; }
#main { padding: 25px 18px 25px; }
.post .list3 li { width: 23.5%; }
.post .list3 li:nth-child(5n+5) { margin-right: 10px; }
}
@media only screen and (min-width: 768px) {
#main-navigation ul { display: block !important; }
}
@media only screen and (max-width: 767px) {
.hellobar { padding-top: 0; }
.hellobar li:first-child { max-width: 100%; }
.hellobar li { display: block; margin-bottom: 0; border: none; }
.hellobar li p { display: inline-block; }
.hellobar li span { display: inline-block; }
#main-navigation { position: relative; background: url(../images/bg-nav.png) repeat-x; height: 44px; margin: 0; }
#main-navigation .nav-btn { display: block; }
#main-navigation ul { padding-top: 42px; border-bottom: 1px solid #fff; display: none; position: absolute; width: 100%; top: 2px; }
#main-navigation li { float: none; border-top: 1px solid #fff; border-bottom: none; cursor: pointer; text-align: left; width: 100%; }
#main-navigation li a { padding-left: 10px; }
.overlay { padding: 10px 20px; }
.overlay h2 { font-size: 25px; line-height: 25px; }
#content { margin-top: 0; margin-bottom: 0; }
#main { width: 100%; float: none; margin-bottom: 20px; height: auto !important; }
#sidebar { width: 100%; float: none; height: auto !important; }
#sidebar .sociable p { display: inline-block; }
.post .list3 li { width: 31%; }
.popup { width: 100%; left: 0; margin-left: 0; height: 500px; top: 50px; margin-top: 0; }
}
@media only screen and (max-width: 639px) {
.hellobar { float: none; text-align: center; }
.hellobar li:first-child { display: block; }
.hellobar li { display: inline-block; }
.hellobar li strong { line-height: 18px; }
.logo { float: none; }
.logo a { margin: 0 auto; }
#main-navigation { top: 0; }
.overlay { padding: 5px; }
.overlay h2 { font-size: 20px; }
#footer { text-align: center; }
#footer .sociable { float: none; }
#footer p { margin-bottom: 10px; }
.post .list1 li h3 { font-size: 14px; height: 35px; line-height: 35px; }
.post .list1 img { max-height: 160px; }
}
@media only screen and (max-width: 480px) {
h2 { font-size: 21px; line-height: 21px; }
h2 span { padding-top: 12px; }
#main { padding: 25px 14px 25px; }
.post h4 { font-size: 18px; line-height: 18px; margin-bottom: 15px; }
.post .list3 li { width: 46%; }
.popup figure img { width: 100%; height: auto; }
.post .list1 li { width: 100%; float: none }
.post .list1 li img { max-height: inherit; }
}
@media only screen and (max-width: 400px) {
.hellobar li { display: block; }
.overlay { padding: 8px; }
.overlay h2 { font-size: 16px; line-height: 20px; }
.post .list1 li h3 { font-size: 12px; height: 30px; line-height: 30px; }
}
